include "choice_cp.mzn";

constraint forall(cp in w_checkpoints_A_post)(w_checkpoints_latency[cp] <= 2);
constraint forall(cp in w_all_checkpoints)(w_checkpoints_latency[cp] <= 10);

solve minimize w_aggregated_cost;